@charset "utf-8";
/* CSS Document */

.bg_module .title .tl, .bg_module .title .tr {top:1px;}
.bg_module .title .tl{background-position: 0px 0px } .bg_module .title .tr {background-position: top right }

.bg_module .bl, .bg_module .br {bottom:-1px}

#column1 {float:left;}
.bg_module .body {border-bottom:1px solid #c5c9cb}

#menu a {background:url(images/bg_menu_item.gif) -36px left repeat-x;}
.corner {font-size:0;height: 6px;} .title .corner {height:30px !important;}
.bg_module {height:2px;} .bg_module .gray {border-right:1px solid #b2bac0;} .bg_module .blue {border-right:1px solid #2c8ec7;}

.column1 .tr, .column1 .br, .column4s .tr, .column4s .br {right:-1px !important;}

#left_nav {overflow:visible;}
#left_nav .title {width:204px;}#left_nav .title .tl, #left_nav .title .tr {top:0px; }
#left_nav .body {width:203px;}
#left_nav .body li a {display:inline-block;}
#left_nav .body li a {display:block;}
#left_nav .body li {margin-bottom:-1px;}
#left_nav .body .indent a {margin-top:-1px;}
#left_nav .body li a.parent_item {display:block;margin-top:-1.17em;padding:0; border:0; text-indent:-999999px;}

.form_button  {padding:0px;}

.open_row{width:748px;}
.close_row .open_row {width:678px;}
.section_divider {font-size:1px}
.config .no_border {height:2em;}

/*.radio_list span .column_right {margin-top:-1.75em;}*/
.login .invalid {margin:0px 0px 0px 3px;}
.invalid {margin:2px 0px 0px 3px;}

.question {margin-top:2px;}
.answer { margin:0px 30px 0px 0px}



